;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0	
title=일반 액자 (with 아래 여백)
direction=0

[Skin]
file=normal_hspace.bmp
upleft=11 12
upmid=1 12
upright=10 12
ctleft=11 1
ctright=10 1
btleft=11 49
btmid=1 49
btright=10 49

[Make]
stretch_mode=0
pic_drawpt=11 11
extraspace=21 60